#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-K4LtB51Abc854K9DWm6scl
key:                  store-0.7.18-K4LtB51Abc854K9DWm6scl
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  93c0b15be19dc08a8a34e679718e9d10
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-K4LtB51Abc854K9DWm6scl
depends:
    array-0.5.4.0 async-2.2.5-GhBzXJSWYyS3QxuWn9vF7I base-4.16.4.0
    base-orphans-0.8.8.2-GP2XGIWM9HZ1LQb4KpruLc
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    bifunctors-5.6-H345eq9KXM977VNs0CxcDN bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-GSvjga29w3N97b1A1Alj41 deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-FtgD5xcBIWC4PTv4fCWga9 ghc-prim-0.8.0
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    hspec-2.10.9-2BmqnW2Fk1DIXcHb46YxpU
    hspec-smallcheck-0.5.3-14UtI12qrkx3GGClSvkLvJ integer-gmp-1.1
    lifted-base-0.2.3.12-C4R1q22OIUVDB8hVnu9qD1
    monad-control-1.0.3.1-3cU4uKPyCfrJqsFwwVjNlh
    mono-traversable-1.0.17.0-4KS9T5eNcpe10aNRH3HIog
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    primitive-0.7.4.0-5Nr7R1OcK3bE67TSpaATMA
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e
    safe-0.3.21-I6NDQ6oHJyuFOqOiMMdAEz
    smallcheck-1.2.1.1-Jpc0v6ujHbJK81xscJgHsP
    store-core-0.4.4.7-342uY4lRZozLdejwHF631w
    syb-0.7.2.4-K6o0SZXz7fjG81XrpjawRT template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-4imetm0UBVP5ziX0U5RmIE
    th-orphans-0.13.14-492z8wJsmf1n7ZRCIhuWr
    th-reify-many-0.1.10-5EXwcLXP0iaC5vGga3dXEh
    th-utilities-0.2.5.0-46SHTGlg7L7AdTDdlCgNls time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

